server {
    listen 80;
    listen [::]:80 default_server ipv6only=on;

    access_log /var/log/nginx/pa4home.access.log;
    error_log /var/log/nginx/pa4home.error.log debug;

    root /srv/www/pa4home/htdocs/;

    add_header X-Frame-Options DENY;
    add_header Strict-Transport-Security max-age=31536000;

    index index.html;

    location ~* \.(?:ico|css|js|gif|jpe?g|png)$ {
        expires max;
	add_header Pragma public;
        add_header Cache-Control "public, must-revalidate, proxy-revalidate";
    }

    location ~ .*.php$
    {
        try_files $uri =404;
	fastcgi_pass unix:/var/run/php5-fpm.sock;
	fastcgi_index index.php;
	include fastcgi_params;
    }
}
